microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory item
DELETE
/memory_stores/{name}/items/{memory_id}
Deletes the specified memory item from the memory store.
标头参数
Foundry-Features
enum
必需
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
路径参数
name
string
必需
The name of the memory store.
memory_id
string
必需
The ID of the memory item to delete.
查询参数
api-version
string
必需
The API version to use for this operation.
响应
The request has succeeded.
正文
Content-Type: application/json
object
enum
必需
The object type. Always 'memory_store.item.deleted'.
memory_store.item.deleted
memory_id
string
必需
The unique ID of the deleted memory item.
deleted
boolean
必需
Whether the memory item was successfully deleted.
请求
DELETE /memory_stores/{name}/items/{memory_id} HTTP/1.1
响应
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json